REBOL [
	Title: "REBOL/View Desktop - Images"
	Version: 1.0.0
	Author: "Carl Sassenrath"
	Rights: "Copyright REBOL Technologies 1999-2003"
	Tabs: "Tabspace is 4. PLEASE KEEP IT THAT WAY."
	License: {
		This software is the property of REBOL Technologies and is
		licensed to you under the terms of the REBOL/View Desktop
		License (included in this distribution).
	}
]

;=== Default Icons ==========================================================

default-icon: load
64#{
R0lGODlhMAAwAOUhAAICAneCkT1IT2BhYiYsLLy8uVBbZGJpfoWNo0FCQi04OxgZ
G01PUaenpml2g2JyelJcal9ldJCcsa6aeujo5SEiInN8kS8yNIqKiUVPVzZARWts
b0xVYFpmchMTE4yVr2FreP7+/MzMyJ+pv5iYlrKyrvLy6nJycoKLnnuGmTtGSQ4O
DsbGxJmguENJUyoxNVddZGZoaSMlKgoLC8XFvomTpzM6QFVVVW95idbS0nx8ekdH
RWdwgDtASBofIFdgbCwAAAAAMAAwAAAG/8CJcEgsGo/IpHLJbDqf0Kh0WrxZGdis
dsvteneXmXEXiw0GsLK6vIlt3ubzQA1Xy+flwQVgvNw6HCoZPCARDg44iTgBATg8
PxwcHQ8OKTUoOIcdMDAGMIYOFntGFQkqBDIqBpEGED8QEAatHAIvLxouLhwPFg6A
GS4ZkRzAHCAEfEWlNgQKNgIcq9GrBiCIPKEpKRYWKAgOPxkZP9Q/HRkGOMikCQYC
AjYqGuLiEDzaES4KCrY2LhEIRkjAIQuQABUuIP1AMUpZggcGMtjgt++CAUQGbHjY
uAIAgBkeKmjggQJFChzhNGhQEalDjYZESpnjcKHCC2fpDLzw4LGnT/+PHmxkcPDB
QqAe0IZKgDmkFIxzBC74A2EBhoyOP7N6nPGCRw0cwyLiWJosZgIeHTQ00wAiAAQf
WuP2rADQgQFIBgJ8YCqkFI4Mtl4YSPEDrtzDCxaeQxcAwYuyTRNAmGjDBlrDhw/7
oAqBAwQHKB6zyyBPAYcDNg6D9IAVwIIKrQFoSMGDww8cLyH3TRBoYgQOsX962NCg
wYkZMk40KEBiD9AOKVZ55TuhFAcNLwTgEHC4QoEQIXLo+A4+RIkKPXvUAJEBhDrd
1RMAJtABxwLNJUKYMFF+fwgKDPS0QCE2GCMDfKXsowJtmfmQH38UlECBfv/t4BMH
DiTUwYGjZQD/wQc/NJiffjrIQEJ5GPDUkwsIrJIBeuxEAAEIEqSGH3giIFNBDBgM
cJ9PMqAgQDAwOgTCAQ/UgN6NIdDw40daeWDUDz9w6FAmICDwZFwOgkfDknKtEN1d
Vpp1EkBgcjnil5ktYMFBAhRpJg4g1GDjT0922WSaWr0QXQZxIpiABQ9kGcFPFzTA
QnMA6MnmYQag8IoBZUbmQAReoeCTd+UVsMACa/Ip3AEgCIBOpbvB8ApuB3rEAHgQ
7uBBqIe98JdUgcYIjAHr9bQDrP8lMCt4LIjq0w8paHCBM3Cxwx5CerXqwYngkbDC
AuSJYKxHPmwjgALLNusQD+4IcEALFgg4/0CPPK2QwBk7BNfTDJEGAIMGE4lrViys
BCABBz7Jm5kBCNzzlwYK6BtZNObgkEILI2SQmVzqWZBOAOdsKOgDPHRc6D3JTpyV
ehJ08AMIPHD8g5yRtfXBByg0gkNAPGyJ2A8StJACCNQAygGq8aElizDCGGBwBjbj
mYFeEiCQAji6FAR0KSogpAum2GDTGAIHuPDCAjOAVIENEFhwUgoSSFCD0xac08OL
giprwzw84MBNI9jYbZIFdvPNQwSbjMPDAb6gk4EGAlQZ9zsGQGfJNg6AYHIHgKig
QA9IiXMXLUgJ8sPfDE+dAC62OVBD2gjQSXksqwiAFCsnH9CBLLJ8/kN0NBCwLIQH
F9wCzQ+84GAyMcAIw3kPLvQwzw8yZoC5Bj18/kPn9xnR6EbYZ6/99tx3z9EM8Iks
/vhUlG/++einz0QQACH+H09wdGltaXplZCBieSBVbGVhZCBTbWFydFNhdmVyIQAA
Ow==
}

folder-icon: load
64#{
R0lGODlhMAAwAOUjAAoMCJOHO3SMllFNJbiwlZ/MtS08PZablFBjZKWXQSczKXZx
XIaimXqCXpextSUjEVxzeGxkL9jYjMq2Vz5TTTpFKZaKar/e0RUdF67nt4KYpz05
J4efrpy1w6eeb2h8h5OPf7fL1ufmkPj4xsK+dlVROnR9gHdoM97Smrb2srv7urGk
XPz8pdPRgmdoRa6aeq/EyqummFlxaGVcSG6GgXp1RpCLU4l6Yvv6mTpHQl9XJJmr
pWpiVCIoIkNYXcbyzywAAAAAMAAwAAAG/8CXcEgsGo/IpHLJbDqf0Kh0Sq1ar9hs
lRA77A6g4WEc1iK7BwZj9x3DHGCTCVQ2x0AEFMlioak7ISEwMB07DAJydFcEjHcW
KxORKzYNMgIdmIODDgwQdVExXDEjIyIkDS4RJwmRAxgUHxocDpkhHQhzUF5fJgsW
HiQiLCwSHjY1ETU2AS4zMzIQsbQcNDR0n0kMFxcwOzQUPRgKJTbBOCISOMM4EiST
LhUGCDSzDg5tYC/YQiYwP/8ZCjCg4cNAjx4byJFoIULdMBbnPDzYoKPEAhMM6nXg
ZOKGER8OfqgYSTIggw8Fw/WoEKFcw4ctVqwIcCJCsos0BGhwAGGGBf8iORjAyEA0
QwqSI01+QJBDQY8HA1oGe2hqUo2aJ2qUmKfA4xAKNDpwGFuvQAGjSAPuEAChIIaJ
A1yuk9CCxLIEGyhs+DmEhwyxZAOPdWAWbdICDti6favDhgSIOFoMCFDCwAYPRG74
ACy48+DCKlIQRaxhadMHNnCw00FZwQYjOex5nk2WMFrRAR1wgIChBbENA5q+LmKA
A2fanTXImnX2qOgOPVawqAEAAwIDJWBfQs597HKzKQooKLehAoIPPWYYeXa8O3Ll
xikc01EDAu8FRjRvdM9/J4IaLpwwgH0YeEWEBbHpxp97DnwwwGQVQIAAAHwVoQAD
7S04WwcCvJX/QAUfUAAAEhWEpSF3CEDAAQYbJGDABzlggIRfGZ44mAYKxKaADi5+
YIACSFiwmYI2BpZYBSVwkEMEAcDSwwBJGCBbkZ3lMIAAPjDpA2/qIaHAdlQaScEA
NEAwwAkQyACAgUZUIAMHGugEX5G3bGAJAD3QMGGFRvBggAAfBCrAoHMu2OADFTCA
pwAi8lmEBQDk6EOKgX5AaKHdGUDBil/mMKISN5SgkqZbRmPppQvmKIACMjZhAQ8b
hKOAppSeKudytOUAi2tReBBqOOLkMKmpg8rpmQM+KABBD9lRYcECG2AgraTEFoup
mgoAgB8WFszQAwB40lrtpRAA8MCaZrzgOGsJGFTXgwHDVvpBueA6asar2boLLwIy
+AAuBpile0S3+WIQzr8CL+FBtxs0vMG2CUcs8cQUVxwEACH+H09wdGltaXplZCBi
eSBVbGVhZCBTbWFydFNhdmVyIQAAOw==
}

